:root {
  --m: 1rem;
  --color3: #002f2f;
  --color2: red;
  --xxl: 2.6rem;
  --xl: 2rem;
  --s: .9rem;
  --l: 1.2rem;
  --color1: blue;
  --xs: .8rem;
  --xxs: .6rem;
}

p {
  width: 100%;
  font-size: var(--m);
  margin-bottom: 2rem;
  line-height: 1.5em;
}

.seccion {
  z-index: 998;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 50vh;
  display: flex;
  position: relative;
}

.seccion._2 {
  background-color: var(--color3);
  border-top: 1px #fff;
  flex-flow: wrap;
  min-height: 80vh;
  padding-top: 0;
  padding-bottom: 0;
}

.seccion.hero {
  background-color: #fff6;
  background-image: linear-gradient(140deg, transparent 85%, var(--color3) 85%);
  -webkit-backdrop-filter: blur(1px);
  backdrop-filter: blur(1px);
  border: 0 #000;
  flex-flow: wrap;
  min-height: 100vh;
  padding-top: 8rem;
}

.seccion.contacto {
  background-color: var(--color3);
}

.seccion.clear {
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  background-color: #0000;
}

.contenedor {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  max-width: 1420px;
  height: auto;
  margin-top: 4rem;
  margin-bottom: 4rem;
  display: flex;
}

.contenedor.nav {
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  display: flex;
}

.contenedor.hero {
  flex-flow: wrap;
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
  display: flex;
}

.contenedor.stretch {
  align-items: stretch;
}

.contenedor.column {
  border-top: 1px solid var(--color2);
  margin-top: 0;
  margin-bottom: 4rem;
  padding-top: 4rem;
}

.navbar {
  z-index: 999;
  opacity: 1;
  background-color: #fff0;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
  position: fixed;
}

.col50 {
  flex-flow: wrap;
  align-items: center;
  width: 50%;
  padding: 1rem;
  display: flex;
}

.col50.contact {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  height: auto;
}

.h1 {
  width: 100%;
  color: var(--color3);
  font-family: Exo, sans-serif;
  font-size: var(--xxl);
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 700;
  line-height: 1.2em;
}

.body {
  color: var(--color3);
  font-family: Open Sans, sans-serif;
  font-size: var(--s);
  line-height: 1.4em;
}

.h2 {
  color: #002f2fbf;
  width: 100%;
  font-size: var(--l);
  text-align: left;
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 600;
  line-height: 1.3em;
}

.titulo {
  color: var(--color3);
  font-family: Exo, sans-serif;
  font-size: var(--xxl);
  margin-bottom: 2rem;
  font-weight: 600;
  line-height: 1.2em;
}

.titulo.franja {
  color: #fff;
  width: 60%;
  font-size: var(--xl);
  text-align: center;
  margin-bottom: 2rem;
  margin-left: 20%;
  margin-right: 20%;
}

.titulo.centro {
  color: var(--color3);
  font-size: var(--xl);
  text-align: center;
  margin-bottom: 4rem;
  margin-left: auto;
  margin-right: auto;
}

.titulo.contacto {
  color: #fff;
  width: 80%;
  height: auto;
  font-size: var(--xl);
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: auto;
  padding: 0;
  display: flex;
}

.brand {
  width: 8.5rem;
  height: auto;
}

.image {
  width: 100%;
  height: 100%;
}

.btn {
  border: 1px solid var(--color2);
  background-color: var(--color2);
  color: #fff;
  width: auto;
  height: auto;
  font-size: var(--m);
  border-radius: 5px;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
  font-weight: 700;
  transition: all .35s;
}

.btn:hover {
  border: 1px solid var(--color1);
  background-color: var(--color1);
  color: #fff;
  border-radius: 15px;
}

.btn.hero {
  margin-left: 0;
  margin-right: auto;
}

.btn.hero:hover {
  border-radius: 15px;
}

.btn.form {
  margin-left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.cont_ficha {
  flex-flow: wrap;
  justify-content: space-between;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.ficha {
  border: 1px none var(--color3);
  background-color: #ffffff80;
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 32.5%;
  height: auto;
  min-height: 450px;
  margin-bottom: 1rem;
  padding: 2rem;
  transition: all .4s;
  display: flex;
}

.ficha:hover {
  border-radius: 30px;
}

.ficha.hide {
  background-color: #0000;
}

.titulo-ficha {
  border: 1px none var(--color2);
  font-family: Exo, sans-serif;
  font-size: var(--l);
  border-radius: 15px;
  margin-bottom: 1rem;
  padding: 0;
  font-weight: 600;
  line-height: 1.2em;
}

.parrafo-ficha {
  opacity: 1;
  color: #002f2fbf;
  height: auto;
  font-size: var(--m);
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.4em;
}

.clase {
  border: 2px solid var(--color2);
  background-color: var(--color2);
  color: #fff;
  border-radius: 0 0 5px 5px;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: 1.5rem;
  padding: 5px 10px;
  font-family: Exo, sans-serif;
  font-weight: 600;
  line-height: 1em;
  display: flex;
}

.clase.var {
  border-style: solid;
  border-color: var(--color1);
  background-color: var(--color1);
}

.text-field {
  border-radius: 10px;
}

.text-field.var {
  min-height: 100px;
}

.parrafo-pros {
  color: #fff;
  width: 100%;
  font-size: var(--m);
  text-align: center;
  margin: 0 auto auto;
  font-weight: 300;
  line-height: 1.3em;
}

.form-block {
  width: 70%;
  margin-left: auto;
  margin-right: auto;
}

.txt-footer {
  color: #fff;
  text-align: left;
  width: auto;
  height: auto;
  margin: auto auto auto 0;
  font-weight: 400;
  text-decoration: none;
}

.ver-mas {
  width: auto;
  height: auto;
  color: var(--color3);
  margin-right: 10px;
  padding-left: 0;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
}

.ver-mas:hover {
  color: #002f2fbf;
}

.cont-btns {
  width: auto;
  height: auto;
  margin-top: auto;
  padding-top: 1rem;
}

.contenedor-logos {
  background-color: var(--color3);
  border-top: 1px #fff;
  border-bottom: 1px #fff;
  justify-content: space-between;
  width: 100%;
  height: auto;
  margin-top: auto;
  margin-bottom: 0;
  padding: 1rem 0;
  display: flex;
}

.logo {
  object-fit: contain;
  width: 20%;
  min-width: 150px;
  max-width: none;
  margin: 0 4rem;
  padding: 0;
}

.logo.var {
  width: 10%;
  min-width: 100px;
}

.wrapper-logos {
  justify-content: space-between;
  width: auto;
  min-width: 100vw;
  margin-bottom: 0;
  padding: 0;
  display: flex;
}

.viewport-logos {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.form {
  flex-flow: wrap;
  display: flex;
}

.ver-menos {
  opacity: .5;
  width: auto;
  height: auto;
  color: var(--color3);
  margin-right: 10px;
  padding-left: 0;
  font-weight: 400;
  text-decoration: none;
  display: inline-block;
}

.ver-menos:hover {
  opacity: .3;
  color: var(--color3);
}

.background-video {
  z-index: 0;
  width: 100vw;
  height: 100vh;
  position: fixed;
}

.col-hero {
  flex-flow: wrap;
  align-items: center;
  width: 50%;
  margin-left: 0;
  margin-right: auto;
  padding: 0;
  display: flex;
}

.paragraph {
  font-size: var(--l);
  text-align: left;
  font-weight: 700;
}

.link {
  color: #fff;
  text-decoration: none;
}

.cont-pros {
  border: 1px solid #0000;
  flex-flow: wrap;
  justify-content: center;
  align-items: stretch;
  width: 30%;
  min-height: 300px;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem;
  transition: all .4s;
  display: flex;
}

.cont-pros:hover {
  border: 1px solid var(--color2);
  border-radius: 20px;
}

.img-ficha {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 5px 5px 0 0;
  width: 100%;
  max-height: 200px;
  margin-bottom: 0;
  transition: all .5s;
}

.img-ficha:hover {
  filter: grayscale();
}

.img {
  width: 5rem;
  margin-top: auto;
  margin-bottom: 2rem;
}

.img.var {
  width: 5rem;
  padding: 1rem;
}

.wrapper-pros {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 4rem;
  display: flex;
}

.star {
  width: 1rem;
  height: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 10px;
}

.icon {
  overflow: visible;
}

.circulo {
  background-color: #3eae57;
  border-radius: 50%;
  justify-content: space-between;
  align-items: flex-start;
  width: 3rem;
  min-width: 3rem;
  height: 3rem;
  min-height: 3rem;
  margin-right: 1rem;
  display: flex;
}

.circulo._2 {
  background-color: #d83c30;
}

.circulo._3 {
  background-color: #1491f8;
}

.circulo._4 {
  background-color: #d83c30;
}

.usuario {
  color: #fff;
  margin: auto;
  font-size: 1.25rem;
  font-weight: 600;
}

.slide {
  background-color: #0000;
  border-radius: 15px;
  width: 100%;
  min-width: 0%;
  max-width: none;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 1rem;
}

.right-arrow {
  display: none;
}

.star-2 {
  color: #ffbe19;
  justify-content: center;
  align-items: center;
  width: 1rem;
  margin-right: 5px;
  font-size: 1.25rem;
  line-height: 1em;
  display: flex;
}

.mask {
  width: 100%;
  height: auto;
}

.testimonio {
  width: 100%;
  min-width: 100%;
  margin-top: 0;
  margin-bottom: auto;
  font-size: .9rem;
  line-height: 1.3em;
}

.contenedor_test {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: none;
  margin: 0 auto auto;
  display: flex;
}

.cont_nombre {
  flex-flow: wrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 80%;
  margin: 0 auto 0 0;
  font-size: .9rem;
  display: flex;
}

.slider {
  pointer-events: auto;
  background-color: #0000;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-top: 0;
  display: flex;
}

.con_testimonio {
  -webkit-backdrop-filter: blur(50px);
  backdrop-filter: blur(50px);
  color: #fff;
  background-color: #000c;
  border-radius: 15px;
  flex-flow: wrap;
  place-content: flex-start center;
  align-items: flex-start;
  width: 100%;
  height: auto;
  min-height: 16rem;
  padding: 2rem;
  display: flex;
}

.cont_stars {
  width: auto;
  margin-top: 1rem;
  margin-bottom: 1rem;
  margin-right: auto;
  display: flex;
}

.txt_tiempo {
  margin-left: .5rem;
  font-size: .9rem;
}

.left-arrow {
  display: none;
}

.opiniones {
  width: auto;
  min-width: auto;
  height: auto;
  margin-left: 0;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.2em;
  display: flex;
}

.slide-nav {
  width: 100%;
  height: auto;
  margin-top: .5rem;
  margin-bottom: 0;
  font-size: .8rem;
  position: static;
  bottom: -2rem;
}

.nombre {
  width: 100%;
  min-width: 70%;
  height: auto;
  margin-left: 0;
  font-size: .9rem;
  font-weight: 900;
  line-height: 1.2em;
  display: flex;
}

.col-hero-2 {
  flex-flow: wrap;
  align-items: center;
  width: 40%;
  padding: 1rem;
  display: flex;
}

.cont_btns_flotante {
  z-index: 99999;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  cursor: pointer;
  flex-flow: row;
  place-content: center;
  align-items: center;
  width: auto;
  min-width: 0;
  height: auto;
  min-height: 0;
  margin: auto 0 auto auto;
  display: flex;
  position: static;
  inset: auto 1% 5% auto;
}

.tel-card {
  z-index: 99999;
  background-color: var(--color1);
  color: #fff;
  -webkit-text-stroke-color: #000;
  border: 1px #edf0f5;
  border-radius: 20px;
  align-items: center;
  width: 3rem;
  height: 3rem;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  padding: .5rem;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  text-decoration: none;
  transition: all .5s;
  display: flex;
  position: static;
  bottom: 55px;
  left: auto;
  right: 10%;
}

.tel-card:hover {
  background-color: var(--color3);
  color: #1d1a19;
  border-radius: 500px;
}

.cont_whats {
  aspect-ratio: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-right: 0;
  display: flex;
}

.img_whats {
  aspect-ratio: 1;
  width: 1.8rem;
  height: 1.8rem;
  padding-right: 0;
}

.img_whats.b {
  width: 1.8rem;
  height: 1.8rem;
}

.whats-card {
  z-index: 99999;
  -webkit-text-stroke-color: #000;
  background-color: #42ce4f;
  border: .5px #edf0f5;
  border-radius: 20px;
  flex-flow: wrap;
  place-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: auto;
  padding: .5rem;
  text-decoration: none;
  transition: all .5s;
  display: flex;
  position: static;
  bottom: 20px;
  left: auto;
  right: 10%;
}

.whats-card:hover {
  background-color: var(--color3);
  border-radius: 500px;
}

.cont_whats-2 {
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding-right: 0;
  display: flex;
}

.logo-contacto {
  width: 4rem;
  margin-top: auto;
  margin-bottom: 0;
  margin-right: 2rem;
}

.footer {
  flex-flow: wrap;
  place-content: flex-end space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.footer.movil {
  display: none;
}

@media screen and (max-width: 991px) {
  .seccion.hero {
    min-height: 80vh;
  }

  .contenedor {
    margin-top: 3rem;
    margin-bottom: 0;
  }

  .contenedor.nav {
    padding: 0;
  }

  .contenedor.hero {
    flex-flow: column;
  }

  .contenedor.stretch {
    margin-bottom: 3rem;
  }

  .col50 {
    width: 48%;
    margin-bottom: 2rem;
    padding: 0;
  }

  .col50.formulario {
    width: 50%;
  }

  .h1 {
    font-size: var(--xxl);
    text-align: center;
  }

  .h2 {
    font-size: var(--m);
    text-align: center;
  }

  .titulo {
    font-size: var(--xl);
    margin-bottom: 3rem;
  }

  .titulo.franja {
    width: 100%;
    font-size: var(--l);
    text-align: left;
  }

  .titulo.contacto {
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin-top: -1px;
    font-size: 1.3rem;
  }

  .btn.hero {
    margin-left: auto;
  }

  .cont_ficha {
    margin-bottom: 2rem;
  }

  .ficha {
    width: 49%;
    min-height: 300px;
  }

  .titulo-ficha {
    font-size: 1.2rem;
  }

  .parrafo-ficha {
    font-size: var(--s);
  }

  .parrafo-pros {
    width: 100%;
    font-size: var(--s);
  }

  .form-block {
    width: 100%;
  }

  .txt-footer {
    font-size: var(--xs);
  }

  .logo {
    width: 25%;
    min-width: 120px;
    margin-left: 2rem;
    margin-right: 2rem;
  }

  .col-hero {
    justify-content: center;
    align-items: center;
    width: 90%;
    margin-bottom: 2rem;
    margin-left: auto;
    padding: 0 1rem;
  }

  .paragraph {
    font-size: var(--m);
    text-align: center;
  }

  .cont-pros {
    border: 1px solid var(--color3);
    padding: 1.5rem;
  }

  .img-ficha {
    max-height: 150px;
  }

  .circulo {
    justify-content: space-between;
    align-items: center;
    margin-right: .5rem;
  }

  .circulo._2 {
    margin-right: .5rem;
  }

  .usuario {
    height: auto;
    font-size: 1rem;
    line-height: 1em;
  }

  .slide {
    width: 50%;
    min-width: 0%;
    max-width: none;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem;
  }

  .star-2 {
    font-size: .8rem;
  }

  .mask {
    width: auto;
  }

  .testimonio {
    font-size: .8rem;
  }

  .contenedor_test {
    width: auto;
    max-width: none;
  }

  .cont_nombre {
    width: 79%;
  }

  .slider {
    width: auto;
  }

  .con_testimonio {
    color: #fff;
    width: auto;
    height: 100%;
    min-height: 0;
    padding: 2rem;
  }

  .cont_stars {
    width: 100%;
    margin-right: 0;
  }

  .txt_tiempo {
    margin-left: .25rem;
    font-size: .8rem;
  }

  .opiniones, .nombre {
    margin-left: 0;
    font-size: .9rem;
  }

  .col-hero-2 {
    flex-flow: wrap;
    width: 100%;
    margin-bottom: 2rem;
    padding: 0;
  }

  .cont_btns_flotante {
    flex-flow: row;
    width: auto;
    margin-left: 1rem;
    left: auto;
    right: 1%;
  }

  .tel-card {
    width: 3rem;
    height: 3rem;
    padding: .5rem;
    bottom: 70px;
    left: auto;
    right: 5%;
  }

  .cont_whats {
    justify-content: center;
    align-items: center;
    height: auto;
    padding-right: 0;
  }

  .img_whats {
    width: 1.8rem;
    height: 1.8rem;
  }

  .whats-card {
    border-radius: 20px;
    width: 3rem;
    height: 3rem;
    padding-left: .5rem;
    padding-right: .5rem;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    width: auto;
    height: auto;
    padding-right: 0;
  }

  .logo-contacto {
    margin-bottom: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .col50 {
    width: 100%;
  }

  .col50.formulario {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .col50.contact {
    margin-bottom: 0;
  }

  .h1 {
    font-size: var(--xl);
    margin-bottom: 1rem;
  }

  .h2 {
    margin-bottom: 1rem;
  }

  .titulo.franja {
    text-align: center;
  }

  .titulo.contacto {
    text-align: center;
    width: 90%;
    margin-bottom: 2rem;
    margin-left: auto;
    margin-right: auto;
  }

  .image {
    margin-right: auto;
  }

  .btn {
    text-align: center;
    display: flex;
  }

  .titulo-ficha {
    font-size: var(--m);
  }

  .col-hero {
    width: 100%;
  }

  .cont-pros {
    padding: 1rem;
  }

  .img-ficha {
    max-height: 200px;
  }

  .circulo {
    width: 2rem;
    min-width: 4vw;
    height: 2rem;
    min-height: 4vw;
    margin-right: auto;
  }

  .circulo._2 {
    margin-right: auto;
  }

  .usuario {
    font-weight: 700;
  }

  .slide {
    width: 50%;
    min-width: 0%;
    max-width: none;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .star-2 {
    width: auto;
    font-size: .7rem;
  }

  .contenedor_test {
    width: 100%;
    height: auto;
  }

  .cont_nombre {
    width: auto;
    max-width: 75%;
    margin-left: 10px;
    font-size: .9rem;
  }

  .slider {
    width: 100%;
    margin-top: 1rem;
    position: relative;
  }

  .con_testimonio {
    flex-flow: wrap;
    min-height: 0;
  }

  .cont_stars {
    display: flex;
  }

  .txt_tiempo {
    width: 100%;
  }

  .slide-nav {
    margin-top: 0;
  }

  .col-hero-2 {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .cont_btns_flotante {
    margin-left: auto;
    margin-right: .5rem;
    bottom: 1%;
    right: 1%;
  }

  .tel-card {
    width: 3rem;
    height: 3rem;
    bottom: 62px;
  }

  .cont_whats {
    height: 4vw;
  }

  .img_whats {
    width: 1.9rem;
    height: 1.9rem;
    padding-left: 0;
  }

  .whats-card {
    width: 3rem;
    height: 3rem;
  }

  .cont_whats-2 {
    height: 4vw;
  }

  .logo-contacto {
    margin-bottom: 0;
    margin-left: 0;
  }

  .footer {
    display: none;
  }

  .footer.movil {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .col50.formulario {
    width: 100%;
  }

  .h1 {
    font-size: 1.3rem;
  }

  .h2 {
    font-size: var(--s);
  }

  .titulo.franja {
    width: 90%;
    font-size: var(--l);
    margin-left: auto;
    margin-right: auto;
  }

  .titulo.centro {
    margin-bottom: 2rem;
    font-size: 1.5rem;
  }

  .titulo.contacto {
    width: 100%;
    margin-bottom: 2rem;
    padding: 0;
    font-size: 1.2rem;
  }

  .btn.hero {
    font-size: var(--s);
  }

  .ficha {
    width: 100%;
    padding: 1rem;
  }

  .titulo-ficha {
    margin-bottom: 0;
  }

  .parrafo-ficha {
    margin-top: 1rem;
  }

  .text-field {
    font-size: var(--m);
  }

  .parrafo-pros {
    text-align: center;
  }

  .txt-footer {
    width: 80%;
  }

  .logo {
    width: 35%;
    min-width: 140px;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem;
  }

  .paragraph {
    font-size: var(--s);
  }

  .cont-pros {
    width: 90%;
    min-height: 0;
    margin-bottom: 2rem;
    padding: 1.5rem;
  }

  .img-ficha {
    max-height: 180px;
  }

  .img, .img.var {
    width: 6rem;
  }

  .wrapper-pros {
    flex-flow: wrap;
    margin-bottom: 2rem;
  }

  .circulo {
    justify-content: space-between;
    align-items: stretch;
    width: 2rem;
    min-width: 2rem;
    height: 2rem;
    min-height: 2rem;
    margin-bottom: .5rem;
    padding: .5rem;
  }

  .circulo._2 {
    width: 2rem;
    min-width: 2rem;
    height: 2rem;
    min-height: 2rem;
  }

  .slide {
    width: 100%;
    min-width: 0%;
    max-width: none;
    min-height: 0;
    margin-right: .5rem;
  }

  .mask {
    min-height: auto;
  }

  .cont_nombre {
    width: 80%;
    max-width: 80%;
  }

  .slider {
    height: auto;
    min-height: auto;
  }

  .con_testimonio {
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    min-height: 0;
  }

  .cont_stars {
    flex-flow: wrap;
    margin-top: .5rem;
  }

  .opiniones {
    font-size: .8rem;
  }

  .slide-nav {
    height: auto;
    font-size: .7rem;
    bottom: -3rem;
  }

  .nombre {
    width: 100%;
    font-size: .8rem;
  }

  .cont_btns_flotante {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    margin-right: 0;
    bottom: .5rem;
    right: .5rem;
  }

  .tel-card {
    border-radius: 10vw;
    justify-content: center;
    align-items: center;
    width: 3rem;
    height: 3rem;
    margin-top: auto;
    margin-bottom: auto;
    padding: .5rem;
    bottom: 55px;
    left: auto;
    right: 5%;
  }

  .cont_whats {
    height: 10vw;
    padding-left: 0;
  }

  .img_whats {
    width: 1.9rem;
    height: 1.9rem;
    padding-left: 0;
    padding-right: 0;
    font-size: 1rem;
  }

  .whats-card {
    border-radius: 20vw;
    width: 3rem;
    height: 3rem;
    margin-top: auto;
    margin-bottom: auto;
    padding-right: .5rem;
    left: auto;
    right: 5%;
  }

  .cont_whats-2 {
    height: 6vw;
    padding-left: 0;
    padding-right: 0;
  }

  .logo-contacto {
    margin-bottom: auto;
  }

  .footer.movil {
    flex-flow: row;
    height: auto;
  }
}


